This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 438539 - some commands are not documented in ipmitool man page
some commands are not documented in ipmitool man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 11:32 EDT by Milos Malik
Modified: 2009-09-02 05:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:59:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-21 11:32:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
Following commands are supported by ipmitool but they are not documented in ipmitool man page:

spd
picmg
hpm
firewall
fwum
kontronoem

Version-Release number of selected component (if applicable):
OpenIPMI-2.0.6-6

How reproducible:
Always


Steps to Reproduce:
1. man ipmitool
2. search for any of the commands mentioned above


Actual Results:
None of the commands mentioned above is described in the man page.

Expected Results:
Each of the commands mentioned above is described in the man page.

Additional info:
Comment 3 Jan Safranek 2009-03-17 09:53:29 EDT
these man pages are already provided by vanilla ipmitool-1.8.11:
spd, picmg, firewall, kontronoem

Still missing: hpm, fwum
Comment 5 Jan Safranek 2009-04-21 07:38:47 EDT
Patches were finally accepted upstream.
Comment 10 errata-xmlrpc 2009-09-02 05:59:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1312.html

Note You need to log in before you can comment on or make changes to this bug.